/**********************************************************/
/******************** [ main positioning ] ********************/
/*********************************************************/
body {
	font-family:Tahoma,Helvetica,Arial,sans-serif;
	margin:0;
	padding:0;
	background:#F1F2ED url(../images/layout-new/back.gif) repeat-y center top;
	color:#000;
	min-width:880px;
	}
#wrapper {
	/*[ voor diene bloody verschil van 1px in Explorer -grrrrr !- ]*/
	padding-left:1px;
	margin-left:auto;
	margin-right:auto;
	width:880px;
	/*position:relative;*/
	}
html>body #wrapper {
	/*[ for Mozilla only -gene pixel verschil hier, Mozilla rules !- ]*/
	padding-left:0px;
	margin:0 auto;
	width:880px;
	/*position:relative;*/
	}
p {
	margin:0px 15px 10px 15px;
}
/**************************************************************/
/**************************[ header ] ***************************/
/*************************************************************/
#header {
	width:880px;
	background:url(../images/layout-new/header-anim.gif);
	background-repeat:no-repeat;
	/*background-position:35px 0;*/
	height:169px;
	position:relative;
	}
/************************* [ navigation ] ************************/
#navigation {
	position:absolute;
	top:139px;
	margin-left:0px;
	padding-top:0px;
	width:880px;
    height:30px;
	}
#nav {
	position:relative;
	margin-top:0; /* 70px */
	padding-left:0;
	float:left;
    height:30px;
    list-style-type:none;
    list-style-image:none;
    list-style-position:outside;
    display:inline;
    overflow:hidden;
    width:880px;
    }
#nav li {
    list-style-type:none;
    list-style-image:none;
    list-style-position: outside;
    display:inline;
    }
#nav a {
	padding:30px 0px 0px 0px;
    float:left;
    overflow:hidden;
    height:0px ! important;
    }
#nav a:active, #nav a.selected #nav a.active {
	background-position:0px -60px;
    }
#navHome a.active, #navCoudereEnGeoService a.active, #navNieuws a.active, #navAgenda a.active, 
#navProducten a.active, #navService a.active, #navSupport a.active, #navOpleidingen a.active, #navContact a.active {
	background-position:0px -60px;
    }
#navFR a {
	margin-right:3px;
	background:transparent url(../images/layout-new/FR.gif) no-repeat scroll center top;
    width:30px;
    height:30px;
    }
#navUK a {
	background:transparent url(../images/layout-new/UK.gif) no-repeat scroll center top;
    width:30px;
    height:30px;
    }
#nav #shop { position:absolute; right:0; border:0; padding:0; margin:0; display:inline; }
#nav #shop a {
	position:relative;
	margin:0;
	padding:5px 15px 0 15px; 
	text-decoration:none;
	font-size:16px;
	height:23px !important;
	color:#fff;
	background:#333333;
	width:200px;
	text-align:center;
	border-bottom:2px solid #B0C820;
	float:left;
}
#navNieuwsbrief {
	margin:0 0 0 -39px;
    width:63px;
    height:30px;
    }
html>body #navNieuwsbrief {
	/*[ for Mozilla only ]*/
	margin:0 0 0 -36px;
	}

#navHome a {
	background:transparent url(../images/layout-new/homeNL.gif) no-repeat scroll left top;
    width:46px;
    height:30px;
    }
#navCoudereEnGeoService a{
	background:transparent url(../images/layout-new/coudereEnGeoServiceNL.gif) no-repeat scroll left top;
    width:64px;
    height:30px;
}
#navNieuws a {
	background:transparent url(../images/layout-new/pressNL.gif) no-repeat scroll left top;
    width:53px;
    height:30px;
}
#navAgenda a {
	background:transparent url(../images/layout-new/agendaNL.gif) no-repeat scroll left top;
    width:57px;
    height:30px;
    }
#navProducten a {
	background:transparent url(../images/layout-new/oplossingenNL.gif) no-repeat scroll left top;
    width:87px;
    height:30px;
    }
#navService a {
	background:transparent url(../images/layout-new/serviceNL.gif) no-repeat scroll left top;
    width:55px;
    height:30px;
    }
#navSupport a {
	background:transparent url(../images/layout-new/supportNL.gif) no-repeat scroll left top;
    width:60px;
    height:30px;
    }
#navOpleidingen a {
	background:transparent url(../images/layout-new/opleidingenNL.gif) no-repeat scroll left top;
    width:84px;
    height:30px;
    }
#navContact a {
	background:transparent url(../images/layout-new/contactNL.gif) no-repeat scroll left top;
    width:62px;
    height:30px;
    }

/**************************************************************************/
/*********************************[  contentLeft ] ****************************/
/*************************************************************************/

#contentLeft {
	background:#FFF url(../images/layout-new/contentBlockBack.jpg);
	background-repeat:repeat-y;
	background-position:top right;
	background-color:#EBECE6;
	float:left;
	width: 649px;
/*	margin:0 0 0 17px; */
	}
#contentLeft a {
	color:#666;
}
html>body #contentLeft {
	/*[ for Mozilla only ]*/
	background:#FFF url(../images/layout-new/contentBlockBack.jpg);
	background-repeat:repeat-y;
	background-color:#EBECE6;
	float:left;
	width: 649px;
	margin:0;
	}
.forewordText {
	color:#333;
    font-size:12px;
    line-height:20px;
    margin:0 35px 10px 30px;
    }
	
/* added 12.02.2009 */
#contentBody table {
	margin:10px 0 10px 15px; 
	font-size:11px;
	border:1px solid #CCCCCC;
	text-align:center;
	vertical-align:middle;
	width:585px;
}

#contentBody table td {
	padding:3px 2px;
	color:#7A7A7A;
	border:1px solid #006983;
}

#contentBody table td table {
	width:auto;
}

#contentBody table.home {
	margin:10px 0 10px 15px; 
	font-size:11px;
	border:1px solid #CCCCCC;
	text-align:center;
	vertical-align:middle;
	width:585px;
}

#contentBody table td {
	padding:3px 2px;
	color:#7A7A7A;
	border:0;
}

#contentBody table.reset {
	border:0;
	font-size:12px;
	text-align:left;
}

#contentBody table.reset td {
	border:0;
}


#contentBody ul{
	color:#7A7A7A;
	font-size:12px;
	line-height:18px;
	margin-right:15px;
	margin-top:5px;
	margin-bottom:5px;
    }
html>body #contentBody ul{
	/*[ for Mozilla only ]*/
	color:#7A7A7A;
	font-size:12px;
	line-height:18px;
	margin-right:15px;
	}
#contentBody ol{
	color:#7A7A7A;
	font-size:12px;
	line-height:18px;
    }
html>body #contentBody ol{
	/*[ for Mozilla only ]*/
	color:#7A7A7A;
	font-size:12px;
	line-height:18px;
    }
#contentBody {
	background-color:#E0DFDC;
	margin-left:15px;
	margin-bottom:14px;
	padding-bottom: 25px;
	width:614px;
	}
html>body #contentBody {
	/*[ for Mozilla only ]*/
	min-height:500px; /*[ hierdoor flipt 'em !!! ]*/
	width:614px;
	}
#contentBody form {
	color:#006983;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin:10px 0px 0px 15px;
    }
html>body #contentBody form {
	/*[ for Mozilla only ]*/
	color:#006983;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	padding:1px 0px 0px 0px;
    }
#contentBody form input {
	border:0px;
	background-color:#CCCCCC;
	width:350px;
	height:20px;
	margin:0 0 0 -42px;
	padding:5px 5px 0px 5px;
	color:#7A7A7A;
	font-size:13px;
    }
#contentBody form #radioButton {
	border:0px;
	background-color:#E0DFDC;
	width:20px;
	height:20px;
	margin:10px 0 0 -42px;
	padding:0px 0px 0px 0px;
	color:#7A7A7A;
	font-size:13px;
    }
#contentBody form fieldset {
	border: solid 1px; 
	margin-right:10px;
	padding-bottom:10px;
	}
#contentBody form checkbox {
	border:0px;
	background-color:#E0DFDC;
	width:20px;
	height:20px;
	margin:10px 0 0 -42px;
	padding:0px 0px 0px 0px;
	color:#7A7A7A;
	font-size:13px;
    }
#contentBody form textarea{
	border:0px;
	background-color:#CCCCCC;
	width:350px;
	height:100px;
	margin:0 0 0 -42px;
	padding:5px 5px 5px 5px;
	color:#7A7A7A;
	font-size:13px;
    }
#contentBody #verzendButton{
	background-color:#006983;
	width:100px;
	height:25px;
	margin:10px 0 0 258px;
	padding:0 0 0 0;
	color:#FFF;
	font-size:12px;
    }
#contentBody #verzendGegevensButton{
	background-color:#006983;
	width:100px;
	height:25px;
	margin:10px 0 0 0px;
	padding:0 0 0 0;
	color:#FFF;
	font-size:12px;
    }
#contentBody #buttonVoegToe{
	background-color:#006983;
	width:130px;
	height:20px;
	margin:10px 0 0 17px;
	padding:0 0 0 0;
	color:#FFF;
	font-size:12px;
    }
#contentBody #buttonVerwijder{
	background-color:#006983;
	width:140px;
	height:20px;
	margin:10px 0 0 10px;
	padding:0 0 0 0;
	color:#FFF;
	font-size:12px;
    }
#contentBody #downloadsLogin {
	border:0px;
	background-color:#CCCCCC;
	width:200px;
	height:20px;
	margin:0 0 0px 0px;
	padding:5px 5px 0px 5px;
	color:#7A7A7A;
	font-size:13px;
    }
#contentBody #loginButton{
	background-color:#006983;
	width:50px;
	height:25px;
	margin:10px 0 0 160px;
	padding:0 0 0 0;
	color:#FFF;
	font-size:12px;
    }
#contentBody #downloadsForm dt {
	color:#006983;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0px 0px 40px;
    }
html>body #newsLetter {
	/*[ for Mozilla only ]*/
	background-color:#006983;
	}
#contentBody #inputMediumLeft {
	width:280px;
    }
#contentBody #inputSmallRight {
	margin-left:5px;
	width:55px;
    }
#contentBody #inputSmallLeft {
	width:55px;
    }
#contentBody #inputMediumRight {
	margin-left:5px;
	width:280px;
    }
#contentBody hr{
	height:1px;
	width:420px;
	color:#999;
	margin:5px 10px -12px 13px;
	}

.productsOverview1 {
	width:300px;
    color: rgb(102, 102, 102);
    background-color: rgb(204, 204, 204);
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 12px;
    list-style-image: url(../images/layout-new/productsBullet.gif);
    margin-left: 0px;
    padding-bottom: 4px;
    padding-left: 5px;
    }
.productsOverview2 {
	width: 300px;
    color: rgb(102, 102, 102);
    background-color: rgb(188, 188, 188);
    font-family: Tahoma,Helvetica,Arial,sans-serif;
    font-size: 12px;
    list-style-image: url(../images/layout-new/productsBullet.gif);
    margin-left: 0px;
    padding-bottom: 4px;
    padding-left: 5px;
    }
/******************[ agenda, nieuws]***********************/
#contentAgenda {
	width: 400px;
	padding:10px 7px 7px 7px;
}
#contentAgenda .agendaDatum,
.agendaDatum {
	color:#fff;
	font-size:12px;
	margin:0px 10px 0px 10px;
	padding: 5px 1px 5px 2px;
	font-weight:bold;
	}
#contentAgenda .agendaDatum .agendaTitel,
.agendaTitel {
	font-weight:normal;
}
#contentAgenda .agendaLink{
	color:#000;
	font-size:12px;
	padding: 1px 2px;
	margin:0px 10px 5px 10px;
	}
#contentAgenda .agendaLink:hover{
	color:#806901;
	background-color:rgb(204, 204, 204);
	font-size:12px;
	padding: 1px 2px;
	margin:0px 10px 5px 10px;
	}
#contentAgenda .agendaLink a{
	color:#7A7A7A;
	text-decoration:none;
	}
/*#contentAgenda .agendaLink a:visited{
	color:#7A7A7A;
	text-decoration:none;
	
	}*/
.hotNews
{
	background: silver;
}


/*****************************[ FAQ ] *******************************/
.question {
	color:#7A7A7A;
	text-align:justify;
	font-size:12px;
	line-height:18px;
	margin:10px 15px 10px 15px;
	}
html>body .question {
	/*[ for Mozilla only ]*/
	padding-top:10px;
	}
.answer {
	color:#006983;
	text-align:justify;
	font-size:12px;
	line-height:18px;
	margin:-10px 15px 0px 15px;
	}
/*************************[ tekst en pics ]**************************/
#contentBody img{
	/*border:3px solid #B0C820;*/
	border:0;
	padding:0px;
}
/*.contentText,
.contentTextRight,
.contentTextLeft {
	color:#7A7A7A;
	text-align:justify;
	font-size:12px;
	line-height:18px;
	}*/
	
#contentLeft p,
#contentBody p {
	color:#7A7A7A;
	/*text-align:justify;*/
	font-size:12px;
	line-height:18px;
}
html>body .contentTextLeft {
	/*[ for Mozilla only ]*/
	width:300px;
	float:left;
	margin-top:5px;
	margin-bottom:5px;
	}
.contentTextRight {
	width:300px;
	float:right;
	}
.contentTextLeft {
	width:300px;
	float:left;
	margin:0 0 0 9px ;
	}
html>body .contentTextLeft {
	/*[ for Mozilla only ]*/
	width:300px;
	float:left;
	margin:0 0 0 17px ;
	}
.contentPhotoLeft{
	float:left;
	margin:0 0 10px 8px;
}
html>body .contentPhotoLeft{
	/*[ for Mozilla only ]*/
	float:left;
	margin:0 0 0 14px;
}
#contentBody img.contentPhotoRight{
	max-width:300px;
	_width:300px;
	float:right;
	padding:10px 10px 10px 10px;
}
html>body .contentPhotoRight{
	/*[ for Mozilla only ]*/
	float:right;
	padding:14px 14px 14px 14px;
}
/****************************************************************/	
/**************************[  contentRight ] ***********************/
/***************************************************************/
#contentRight {
	background-color:#006983;
	float:right;
	width:230px;
	margin:0 1px 0 0;
	}
#contentRight div.blue {
	background:#006983;
	color:#fff;
}
html>body #contentRight {
	/*[ for Mozilla only ]*/
	background-color:#006983;
	float:right;
	width:230px;
	margin:0 1px 0 0;
	}
#contentRight .contactName a{
	color:#666666 !important;
}
/************************[ nieuwsBrief]**************************/
.nieuwsbriefHeader{
    color:#FFF;
    font-size:18px;
    font-weight:bold;
    margin:10px 10px 5px 10px;
	
}
.nieuwsbriefHeader a{
	text-decoration:none;
	color:#FFF;
}
.nieuwsbriefHeader a:visited{
	text-decoration:none;
	color:#FFF;
}

/************************[ nieuwe producten] *********************/	

div.greenDiv { background:#B0C820; }

#newProducts {
	background-color:#B0C820;
	width:230px;
	padding: 0 0 10px 0;
	}
#newProducts h2{
	
	}
.newProductsTitle {
	color:#806901;
    font-weight:bold;
    font-size:12px;
	margin:10px 0 0 10px;
    }
.newProductsText {
	color:#564600;
    font-size: 11px;
	margin:10px 15px 20px 17px;
	text-align: justify
    }

#newProducts hr{
	height:1px;
	width:215px;
	color:#CCCCCC;
	background-color:#CCCCCC;
	border:none;
	padding:0 0 0 0;
	margin:20px 0 0 0;
	}
#newProducts a{
    text-decoration: none;
    color:#fff;
	font-size:13px;
    }
/*#newProducts a:visited{
    text-decoration: none;
    color:#806901;
	font-size:13px;
    }*/
#newProducts a:hover{
    text-decoration: none;
    color:#806901;
	font-size:13px;
	background-color:#e3bd0c;
    }


/*******************[ Roadmap ] ***************************/
#roadMap {
	background-color:#B0C820;
	width:230px;
	margin:0px 0 0 0;
	padding: 0 0 0px 0;
	}
html>body #roadMap {
	/*[ for Mozilla only ]*/
	background-color:#B0C820;
	width:230px;
	margin:-10px 0 0px 0;
	padding: 0 0 0px 0;
	}
#roadMap a{
	border:0px;
	border-collapse:collapse;
	}

#productPictures {
	background-color:#FFF;
	width:230px;
	padding:0 0 10px 0;
	}
/**************************[  contactinformatie ] ***********************/
#contactInformation {
	background-color:#FFF;
	width:230px;
	padding:0 0 10px 0;
	}
#contactInformation hr{
	height:1px;
	width:210px;
	color:#CCCCCC;
	border:0px;
	background-color:#CCCCCC;
	}
.contactName {
	color:#4B6787;
    font-weight:bold;
    font-size:12px;
	margin:0px 0px 0px 10px;
    }
.contactJobTitle {
	color:#7A7A7A;
	font-weight:bold;
    font-size: 12px;
	margin:0px 10px 0px 10px;
    }
.contactAdress {
	color:#7A7A7A;
    font-size: 12px;
	margin:0px 10px 2px 10px;
    }

#productPictures .productThumbs{
	padding:2px
	}
#productLinks li {
    font-size: 12px;
	color:#7A7A7A;
	margin-left: -30px;
    list-style-type: none;
    list-style-image: none;
    list-style-position: outside;
    }
#relatedProducts {
	list-style-type: none;
    list-style-image: none;
    float: left;
	color:#7A7A7A;
	font-size:12px;
	line-height:18px;
	margin:0px 0px 0px 15px;
    }
/******************[ agenda, nieuws ] ****************/
#agenda {
	background-color:#FACD01;
	width:230px;
	padding: 0 0 30px 0;
	}
#agenda hr{
	height:0px;
	width:200px;
	color:#FACD01;
	background-color:#FACD01;
	border:none;
	padding:5px 0 0 0;
	margin:0;
	}
#agenda a{
    text-decoration: none;
	font-size:12px;
    color:#7A7A7A;
    }
/*#agenda a:visited{
    text-decoration: none;
    font-size:12px;
	color:#7A7A7A;
    }*/
/*#agenda a:hover{
    text-decoration: none;
    font-size:12px;
	color:#7A7A7A;
    }*/
#agenda .agendaHeader{
    color:#FFF;
    font-size:18px;
    font-weight:bold;
    margin:10px 10px 5px 10px;

}
#agenda .agendaDatum {
	color:#006983;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 10px 0px 10px;
	padding: 5px 0px 0px 2px;
	}
#agenda .agendaLink{
	color:#806901;
	font-weight:bold;
	font-size:12px;
	padding: 2px 3px;
	margin:0px 10px 0px 10px;
	}
#agenda .agendaLink:hover{
	color:#806901;
	font-weight:bold;
	background-color:#e3bd0c;
	font-size:12px;
	padding: 2px 3px;
	margin:0px 10px 0px 10px;
	}

/*****************************************************************/
/**************************[  footer ] *****************************/
/*****************************************************************/
#footer {
	color:#fff;
	text-align:center;
	padding:10px 0 7px 0;
    font-size:11px;
	background-color:#006983;
	clear:both;
	width:880px;
	margin: 0 auto;
	}
html>body #footer {
	/*[ for Mozilla only ]*/
	color:#fff;
	text-align:center;
	padding:15px 0 7px 0;
    font-size:11px;
	background-color:#006983;
	clear:both;
	width:880px;
	margin: 0 auto;
	}
#footer a{
    text-decoration: underline;
    color:#fff;
    }
#footer a:visited{
    text-decoration: underline;
    color:#fff;
    }


/**************************************************/
/******************** [ headers ] ********************/
/**************************************************/
h1 {
    color:#006983;
    font-size:18px;
    font-weight:bold;
    margin:10px 0 10px 30px;
    }
h2 {
    color:#FFF;
    font-size:18px;
    font-weight:bold;
    margin:10px 10px 5px;
    }
html>body h2 {
	/*[ for Mozilla only ]*/
	padding-top:5px;
	padding-bottom:10px;
	}
h2 a{
    text-decoration:none;
    color:#FFF;
    }
h2 a:visited{
    text-decoration:none;
    color:#FFF;
    }
h3 {
    color:#006983;
    font-size:14px;
    font-weight:bold;
    margin:15px 15px 10px 15px;
    }
html>body h3 {
	/*[ for Mozilla only ]*/
	padding-top:10px;
	}
h4{
    color:#7A7A7A;
    font-size:18px;
    font-weight:bold;
    margin:10px 15px 0px 10px;
    }
html>body h4 {
	/*[ for Mozilla only ]*/
	padding-top:5px;
	padding-bottom:0px;
	}
h5 {
    color:#006983;
    font-size:12px;
    font-weight:bold;
    margin:15px 15px 10px 15px;
    }
html>body h5 {
	/*[ for Mozilla only ]*/
	padding-top:10px;
	}
/**************************************************************/
/************************[ Common] *****************************/
/**************************************************************/
hr{
	height:1px;
	width:210px;
	color:#BB9900;
	}
a{
    text-decoration: underline;
    color:#fff;
    }
/*a:visited{
    text-decoration: underline;
    color:#006983;
    }*/
